body {
	font-family: 'Roboto Condensed', helvetica, arial, verdana, sans-serif;
	background-color: #fff;
	margin-top: 140px;
	font-size: 20px;
}
.page-width {
	max-width: 580px;
	margin: 0 auto;
	padding-top: 10px;
}



.align-center {
    text-align: center;
}

.align-center img {
    display: block;
    margin-left: auto;
    margin-right: auto }
}

.align-right {
    text-align: right;
}

h1 {
	font-size: 38px;
	line-height: 35px;
	margin-bottom: 30px;
	background-color: #E6E7E8;
	padding: 15px 15px 15px 15px;
	display:inline-block;
}

h2 {
	font-size: 35px;
	line-height: 40px;
}


h3 {
	font-size: 25px;
	line-height: 40px;
}



h1, h2, h3 {
	color: #000;
	font-weight: normal;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
	color: #000;
    text-decoration: underline;
}


img {
	display: block;
	max-width: 100%;
	height: auto;
}
.img-responsive {
    margin: 0 auto;
}


@media screen and (max-width:599px) {


body { 
	
	margin-top: 15px;
}


}